Skip to main content
  • Subscribe by RSS
  • Ex Libris Knowledge Center

    What are the server requirements for Voyager ILL 6.7

    • Article Type: Q&A
    • Product: Voyager
    • Product Version: 9


    What are the technical requirements for server's running Voyager ILL 6.7


    The requirements for the Voyager ILL server are dependent on the maximum number of clients the server must be able to support:

    * For five or fewer ILL clients: Microsoft Windows 7, Vista(Business or Enterprise), XP, 2000 or Windows Server 2003 or later.
    (For five or fewer clients the ILL server and clients by reside on the same system)

    * For 6 or more clients: Windows Server 2003 or later

    Microsoft Access 2003, 2007, or 2010 must be installed on the server

    Category: (Voyager) - Voyager

    Subject: Voyager

    • Article last edited: 11/12/2014